@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{margin:0;padding:0;}
body{background: #fff; color:#666; font-size:14px;font-size:1.4rem; font-family:"微软雅黑";}
body,html{ height:100%; font-size:100%;}
section,article,aside,body>header,footer,nav,dialog,figure{display:block;}
ul, ol { list-style: none;} 
img,fieldset{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
address,cite,code,em,th {font-weight:normal; font-style:normal;}
input,button,textarea,select{font:100% Arial,''; vertical-align:middle}
table,td,tr,th{font-size:12px;}
.nodispaly{ display:none}
.line{height:20px; line-height:20px; font-size:0px; clear:both; overflow:hidden; display:block;}
.FK{color:#f08419;}
.Fb{font-weight:bold;}
.F16{font-size:16px;color:#333;line-height: 50px;}
.F18{font-size:18px;color:#333;line-height: 50px;}
.Fl{float:left;}
.Fr{float:right;}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0px; visibility:hidden; content:".";}
.layout{ max-width:1180px; margin:0 auto;}
p{line-height: 24px;}
a{color:#000; text-decoration:none; transition:all 0.3s;}
a:hover {color:#00a1e9; text-decoration:none;}
::-webkit-scrollbar-track{background-color: #e8e8ea;}
::-webkit-scrollbar{ width:8px;}
::-webkit-scrollbar-thumb{background-color:#222326;}


.header{background:#fff;height: 60px;position: fixed;left:0px;top:0px;width: 100%;z-index:100; box-shadow: 0 1px 10px rgba(0, 0, 0, 0.25);}
.top{position: relative;}
.top h1{position: absolute;left:2%;top: 10px;width: 190px;}
.top h1 img{width: 68%;}

.menu{float:right;margin-right:0%;}
.menu a{ color:#173ba9;}
.menu a:hover{ text-decoration:none; color:#173ba9;}
.openclose{ display: block; width:60px; height:60px; line-height:60px; text-align:center; font-size:24px;z-index: 110;}
.sub_menu{ display: none; position:fixed; right:0px; top:60px; width:100%; z-index:200; background:rgba(255,255,255,1); box-shadow:0 0 5px rgba(0,0,0,0.2);}
.sub_menu .box{padding:0 5%;}
.sub_menu .nav_er ul{ margin:0 auto; padding:30px 0;}
.sub_menu .nav_er li{  border-bottom: 1px solid #eee; padding:3.3% 0; background:url(../images/ico_jiantou.png) no-repeat right center;}
.sub_menu .nav_er li a{  display:block; font-size:1.425rem;}
.sub_menu .nav_er li a:hover{ display:block; text-decoration:none;}
.bg{position: fixed;left: 0px;top:0px;right: 0px;bottom: 0px;z-index: 100;display: none;}
	
.top .yuyan{ display:block; position:absolute; left:5%; line-height:60px;z-index: 110;}
.top .yuyan a{ color:#999;}
.top .yuyan a:hover{color: #3a73e4;}
.top .yuyan a.current{color: #3a73e4;}


.banner_pc{ padding-top:60px;}


.foot{background: #222;text-align: center;padding:5% 0 18% 0; color:#bfbfbf;}
.foot .bt{ text-align:center; line-height:27px; color:#fff; font-size:16px;}
.foot img{ width:30%; clear:both; display:block; margin:2% auto;}

.copy{ margin:5% 10%; height:auto; overflow:hidden; text-align:left !important; font-size:1.25rem; line-height:1.6;}
.copy a{ color:#fff !important;}
.copydate{ border-top:1px #333 solid; text-align:center; padding:5%;  margin:0 10%; font-size:1.25rem;}

